FORUMS

[Q] Hangouts on 4.4.2

139 posts
Thanks Meter: 21
 
By magda623, Senior Member on 12th January 2014, 05:10 AM
Post Reply Subscribe to Thread Email Thread
While hangouts was nice when it first came out, I find it irritating now. The real pain in the azz is that it is the stock messenger in BeanStalk 4.4.2. No MMS.APK file is included. Does anyone have an apk that would be compatible with this version? I have several 4.4 ROM's. Didn't know if I could extract that apk and use it.
 
 
15th January 2014, 04:20 PM |#2  
drago10029's Avatar
Senior Member
Phazon Mines
Thanks Meter: 93
 
More
Quote:
Originally Posted by magda623

While hangouts was nice when it first came out, I find it irritating now. The real pain in the azz is that it is the stock messenger in BeanStalk 4.4.2. No MMS.APK file is included. Does anyone have an apk that would be compatible with this version? I have several 4.4 ROM's. Didn't know if I could extract that apk and use it.

I don't see why it wouldn't work! If you have an apk that was used in a previous 4.4 build then lace it in the system folder and it should work fine!
17th January 2014, 10:06 PM |#3  
Junior Member
Flag Tel Aviv
Thanks Meter: 0
 
More
should work fine
Quote:
Originally Posted by magda623

While hangouts was nice when it first came out, I find it irritating now. The real pain in the azz is that it is the stock messenger in BeanStalk 4.4.2. No MMS.APK file is included. Does anyone have an apk that would be compatible with this version? I have several 4.4 ROM's. Didn't know if I could extract that apk and use it.

any messaging app should be fine, I used Go SMS and other apps with no problem.
by the way, there were few recent updates to hangouts and they improved it, I use it now, so I suggest you will update to most recent version through google play and try again.
Good luck!
21st January 2014, 11:37 PM |#4  
OP Senior Member
Flag Peoria
Thanks Meter: 21
 
More
Quote:
Originally Posted by drago10029

I don't see why it wouldn't work! If you have an apk that was used in a previous 4.4 build then lace it in the system folder and it should work fine!

Thats the thing. 4.4 does not come with an mms.apk file. 4.3 was the last build that had one. And when I put it into the apk folder and try and run it, it force closes and my current messaging app fk's up.
22nd January 2014, 01:51 AM |#5  
suaverc118's Avatar
Senior Member
Thanks Meter: 1,750
 
More
Just download messenger

Sent from my SAMSUNG-SGH-T989 using XDA Premium 4 mobile app
22nd January 2014, 06:51 PM |#6  
tribalartgod's Avatar
Senior Member
Flag Right here
Thanks Meter: 541
 
Donate to Me
More
https://play.google.com/store/apps/d...tsms.mms&hl=en
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes